import {EnvProperties} from "../app/openaireLibrary/utils/properties/env-properties";
import {common, commonProd} from "../app/openaireLibrary/utils/properties/environments/environment";

let props: EnvProperties = {
  dashboard: 'monitor',
  isDashboard: true,
  enablePiwikTrack: true,
  useCache: false,
  useLongCache: true,
  showContent: true,
  monitorStatsFrameUrl: "https://services.openaire.eu/stats-tool/",
  useOldStatisticsSchema: false,
  adminToolsAPIURL: "https://services.openaire.eu/uoa-monitor-service/",
  notificationsAPIURL: "https://services.openaire.eu/uoa-monitor-service/notification/",
  adminToolsCommunity: "monitor",
  useHelpTexts: true,
  baseLink: "/dashboard",
  domain: "https://monitor.openaire.eu"
};

export let properties: EnvProperties = {
  ...common, ...commonProd, ...props
}
